+++
kind = "reply"
title = "in response to \"You're not wrong -- smartphones aren't as exciting as they used to be\" from Android Police"
summary = "Honestly, phones really aren't even getting better anymore — they're getting worse since 2013. And the factors are mostly not technological — the technology continues to improve, of course. It's the corporate decisions that go into the making of the phones, which are based not on what makes a “better” phone, but on what they think will be most profitable. I want to call out [...]"
date = "2018-08-02T04:37:00Z"
tags = ["capitalism", "technology", "mobile", "smartphones"]
inReplyTo = "https://www.androidpolice.com/2018/08/01/youre-not-wrong-smartphones-arent-exciting-used/"
original = "https://disqus.com/home/discussion/androidpolice/youre_not_wrong_smartphones_arent_as_exciting_as_they_used_to_be/#comment-4017813937"
+++

Honestly, phones really aren't even getting better anymore — they're getting worse since 2013. And the factors are mostly not technological — the technology continues to improve, of course. It's the corporate decisions that go into the making of the phones, which are based not on what makes a “better” phone, but on what they think will be most profitable. I want to call out a few specific quotes from this article and add my thoughts:

> we've witnessed a consolidation of the phones themselves into ever-more similar permutations. And that's because we've largely solved the problems the early smartphone presented us [...] That is to say, our smartphones basically do all the stuff we want them to. And therein lies the rub: we're running out of meaningful problems for the phone to solve and, equally, out of meaningful flaws to correct in the phones themselves. Smartphones have matured enough as a product category and become so standardized that essentially all we're left with is optimization.

One negative side-effect of this consolidation is that we've implicitly narrowed the scope of what we consider to be a “problem”. For all the early problems that are no longer problems, we didn't bother solving all of them — and some new problems were created and ignored. There are a lot of assumptions being made that simply aren't 100% true. If you look at the modern smartphone market, the overwhelming assumption is that everyone wants big phones and non-removable batteries. Trends like removing headphone jacks and adding notches spread throughout the industry, because making a good phone isn't enough anymore — the new stuff has to be “innovative” even in a sector where there isn't much more innovation to be had. The end result is that phones actually aren't as good as they could be for everyone. The worst assumption of them all is that every single potential user has exactly the same desires and same tastes, with minimal or negligible differences.

> phones are becoming appliances [...] we all know what we want to do with our phones, it's just a question of which one best fulfills our needs. [...] phones break, they get outdated (a problem no company is keen to solve!), and they don't last forever on a charge. But solving these “problems” seems, if I'm to draw an analogy, is like trying to develop a car tire that never needs to be replaced. No one wants to, and even if they did, most of the potential solutions are probably unworkable. So, much like that tire, the smartphone has been relegated to annual, incremental improvements. It lasts longer, goes faster, and works better.

You touch upon this here: companies are not keen to solve these problems because it would advantage the disparate users and disadvantage the company's profits. If the question is about which phone fulfills your needs, then companies are assuming those needs are basically the same, for billions of people, which simply isn't true. And if we were to properly examine the analogy of the car tire, then we can consider nonremovable batteries as nonremovable tires. Yes, we can develop tires or batteries that last longer — but they will eventually wear out. Imagine having to buy an entirely new car just because one tire's treads are worn out. Oh, and of course, the cars are all the same style — every single car is an SUV, no sedans; just like today's average phones have made the term “phablet” practically obsolete. All the cars are the same color and the same trim — black or white, maybe grey, and the interiors are all leather despite the fact that many users prefer cloth.

> It's easy to understand why that sounds dull: because unless you're an engineer, it really is. Your phone five years from now will be a better version of what you have today. Cars have four wheels, smartphones have a touchscreen [...] Even as companies worth hundreds of billions of dollars work tirelessly to implement new technologies and make them better, what we have right now is basically really good, and it would be silly to change what's been an excellent product formula simply for the sake of doing so. Unfortunately, that means your next phone will probably be a lot like your current one, and so will the one after that, and probably the one after that, too. It's not exactly exciting, but no one said phones had to be.

It's ironic that phones aren't exciting anymore (even to engineers, I'd daresay) — the marketing around each phone practically demands advertising every single phone as an exciting new product. And the product formula, as refined as it may be by now, is getting stale. But my biggest worry is that this formula is too restrictive; it's one thing to say that cars have four wheels and smartphones have touchscreens, but the current paradigms are far more specific than that. Smartphones aren't just touchscreens — they're massive slabs, with more and more glass, and no way to service them. Straying from this paradigm can't be done effectively, because the profitability margins have been squeezed thinner and thinner by the juggernauts leading the pack.

My next phone might not be anything like my current phone, because phones like my current phone might very well cease to exist. I'm already using a phone from 2016, with legitimately ZERO similar options out of the 2017/2018 offerings. And the phone from 2016 was already a compromise, that I purchased in 2018. And without an easily-replaceable battery, I can't keep using this phone for more than another year or so, because the battery will inevitably degrade. To me, this is beyond unexciting — this is legitimately revolting.
